<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fZjt-sEdQ7mCOqWHHRZo4_:APA91bHvj_NzJ_UZ0NVCaiq_eBMuggyKhmAINTG_q1J5LWrk9vDksPfzFfda3Rdry9wsHeb0BBI8o7POVGJg4kbtOL2sZOEsh_FPmyRSyynACJ8xSfWBN0k&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757727633071}</string>
</map>
